You are here: Home » Reply » Reply To: Upgrading mt-daapd from 0.2.1.1 to 0.2.4 on MSS

Reply To: Upgrading mt-daapd from 0.2.1.1 to 0.2.4 on MSS

#4514
rpedde
Participant

Strange. if it supports nslu2 optware, why don’t the upgrade their ipkg tree? Looks like you can make your own build tree using:

http://www.openmss.org/Development/Optware

Then get the sources and “make OPTWARE_TARGET=mss mt-daapd-ipk”.

You should grind for a pretty long while and end up with a mt-daapd ipk file in the “build” directory that you can install.

How much is the mss?